/* CSS Document */
body,td,th {font-size:13px; font-family:"ËÎÌå"; line-height:20px;}
body { margin:0px; padding:0; background:url(http://static.kunlun.tw/web/wx/images/bgg.jpg) top;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#f30; text-decoration:underline;}
img{ border:0;}
li,ul,form,p{margin:0;padding:0;list-style:none;}
h4{ font-size:13px; padding:0; margin:0; font-weight:100;}
.main_w{ width:100%; background:url(http://static.kunlun.tw/web/wx/images/top_bg.jpg) no-repeat top center;text-align:left;}

.top_w{width:1000px;background:url(http://static.kunlun.tw/web/wx/images/wl_02.jpg) no-repeat 0 0; margin:auto;height:330px;overflow:hidden;}
.top_cd{height:48px;}
.top_cd .cd_left{float:left;height:48px; width:300px;}
.top_cd .cd_right{float:left;height:42px; padding:0px 0 0 20px; width:660px;}
.top_cd .cd_right p{float:left; width:315px; padding-left:15px; height:22px;font-size:13px;}
.end_w{width:1000px;background:url(http://static.kunlun.tw/web/wx/images/wl_08.jpg) no-repeat 0 0;text-align:center; margin:auto; clear:both;}
.main{width:1000px; margin:auto;height:1255px;overflow:hidden;}
.main_left{float:left; width:300px; padding-left:11px; background:url(http://static.kunlun.tw/web/wx/images/wl_04.jpg) no-repeat 0 0; height:1231px; overflow:hidden;}
.main_right{float:left; width:689px; height:1231px;overflow:hidden;}
.red { color:#CA0000;}
.red a{ color:#CA0000;}
.red a:hover{ color:#f30;}
.bai { color:#fff;}
.bai a{ color:#fff;}
.bai a:hover{ color:#ff0;}
.txt_bt{ text-align:center; color:#fff; padding-top:4px; font-weight:bold; height:21px;} 
.txt_td{ padding:6px 0 0 16px; line-height:22px;}
.txt_td p{background:url(http://static.kunlun.tw/web/wx/images/txt_bg.gif) no-repeat 0 7px;height:22px;padding:0px 0 0px 12px;}
#logoin_w{height:252px; padding:3px 0 0 10px;text-align: center;}
.dl_w{margin:15px auto 0px auto; width:260px;text-align: center;}
.dl_w .dl_td{height:24px; text-align:left; overflow:hidden;}
.dl_w .input_dl{border:1px solid #333; height:18px; line-height:18px; font-size:13px; width:160px;}
.dlh_xx{height:40px;text-align:center; background:url(http://static.kunlun.tw/web/wx/images/pic_08.gif) no-repeat bottom center; padding:0px 0 10px 0; }
.dlh_fwq{height:100px; text-align:left;}
.dlh_fwq p{margin:0 auto;background:url(http://static.kunlun.tw/web/wx/images/pic_12.gif) no-repeat; width:120px; line-height:24px; padding: 0 0 0 27px; height:32px;}
.dlh_butt{height:50px; padding:0 0 0 40px; text-align:center; font-weight:bold; line-height:18px; color:#720E01; }
.dlh_butt a{ color:#720E01;}
.dlh_butt a:hover{ color:#f30;}
.dlh_butt p{background:url(http://static.kunlun.tw/web/wx/images/pic_19.gif) no-repeat; width:74px; float:left; padding-right:20px; height:24px;}
#xftj_w{height:260px; padding:3px 0 0 0;}
.xftj_txt{padding:18px 0 0 46px;}
.xftj_txt p{ height:20px; overflow:hidden;}
#yxfyb_w{height:387px; padding:2px 0 0 0;}
.yxfyb_txt{padding:16px 0 0 10px;text-align:center}
.yxfyb_txt .fyb_bg{background:url(http://static.kunlun.tw/web/wx/images/pm_gw.gif) no-repeat 0 0; text-align:center; line-height:28px; padding:25px 0 0 50px; width:230px; height:284px;}
.fyb_td{height:28px;}
.fyb_td .fyb_js{height:28px; float:left; width:110px;}
.fyb_td .fyb_mp{height:28px; float:left; width:70px;}
.fyb_td .fyb_dj{height:28px; float:left; width:40px;}
#kfzx_w{height:177px; padding:5px 0 0 0;}
#kfzx_txt{padding:30px 0 0 30px; background: url(http://static.kunlun.tw/web/wx/images/kf_bg.gif) no-repeat bottom right; width:263px; height:113px;}
#right_td1{background:url(http://static.kunlun.tw/web/wx/images/wl_05.jpg) no-repeat; height:544px;}
#right_td2{background:url(http://static.kunlun.tw/web/wx/images/wl_06.jpg) no-repeat; height:687px;}
#right_td3{background:url(http://static.kunlun.tw/web/wx/images/wl_07.jpg) no-repeat; height:144px;}
#right_td1 .r1_left{float:left; padding:10px 0 0 8px; width:450px;}
#right_td1 .r1_left .view{padding:6px 0 0 9px; height:220px;}
#right_td1 .r1_left .news{padding:10px 0 0 10px;}
#right_td1 .r1_left .news .news_bt{height:24px; width:430px; padding-top:4px; text-align:center;  line-height:22px;}
.news_n1{float:left; width:63px; cursor:pointer;font-weight:bold; color:#2F241D; padding-right:2px; height:24px; background:url(http://static.kunlun.tw/web/wx/images/tab_63b.gif) no-repeat 0 0; }
.news_n2 a{color:#bfb098;}
.news_n2 a:hover{color:#f30;}
.news_n2{float:left; width:63px; cursor:pointer;font-weight:bold;color:#BFB098;padding-right:2px;height:24px; background:url(http://static.kunlun.tw/web/wx/images/tab_63a.gif) no-repeat 0 0;}
.news_txt{height:260px; width:430px;}
#right_td1 .r1_right{float:left; padding:10px 0 0 8px; width:210px;}
#right_td1 .r1_right .rdhd_w{height:410px; padding:10px 0 0 0;}
#right_td1 .r1_right .rdhd_bt{padding:2px 0 0 34px; width:160px;}
#right_td1 .r1_right .rdhd_txt{padding:3px 14px 10px 16px; color:#720E01;}
.rdhd_td{height:106px; padding:8px 0; border-bottom:1px dotted #ccc;}
.rdhd_td .rdhd_pic{height:46px}
.rdhd_td .rdhd_pic img{ margin-right:6px;}
#right_td2 .gg{height:95px; text-align:center;}
#right_td2 .gg_pic{float:left; width:170px; padding:10px 0 0 0px;}
#right_td2 .gg_pic img{ width:160px; height:77px;}
#right_td2 .r2_left{float:left; padding:10px 0 0 8px; width:330px;}
#right_td2 #yxzl_w{height:262px; overflow:hidden;}
#right_td2 #yxzl_w .yxzl_bt{height:22px; text-align:right; width:313px; color:#fff;}
#right_td2 #yxzl_w .yxzl_txt{padding:10px 0 0 15px; width:310px;}
#right_td2 #yxzl_w .yxzl_td{height:30px;}
#right_td2 #yxzl_w .yxzl_left{float:left; width:84px; height:20px; text-align:center; background:url(http://static.kunlun.tw/web/wx/images/pic_19.gif) no-repeat center;}
#right_td2 #yxzl_w .yxzl_right{float:left; width:220px;}
#w_17173{height:200px; padding:20px 0 0 10px;}
#w_17173 .t_bt{height:36px; line-height:24px; font-weight:bold; text-align:center; color:#FFFFFF;}
.tj173_2 a,.tj173_1 a{color:#fff;}
.tj173_2 a:hover,.tj173_1 a:hover{color:#ff0;}
#right_td2 .r2_right{float:left; padding:10px 0 0 8px; width:330px;}
#right_td2 .wjhd_w{height:262px;}
#right_td2 .wjhd_bt{height:21px; padding:1px 0 0 11px;; text-align:center; font-weight:bold; line-height:20px;}
.wjhd_n1{float:left; width:69px; cursor:pointer; color:#2F241D; padding-right:2px; height:21px; background:url(http://static.kunlun.tw/web/wx/images/tab_69b.gif) no-repeat 0 0;}
.wjhd_n2{float:left; width:69px; cursor:pointer;color:#BFB098;padding-right:2px;height:21px; background:url(http://static.kunlun.tw/web/wx/images/tab_69a.gif) no-repeat 0 0;}
#right_td2 .wjhd_txt{padding:0px 0 0 20px; width:300px;}
#right_td2 .wjlz_w{height:140px; padding-top:20px;}
#right_td2 .wjlz_txt{height:85px; padding:10px 0 0 10px;}
#right_td2 .pic93{ width:100px; float:left; text-align:center;}
#right_td2 .pic93 p{ height:70px;}
#right_td2 .pic93 h4{ height:20px; overflow:hidden;}
#right_td2 .wxyh_w{height:140px; padding-top:10px;}
#right_td2 .wxyh_txt{height:85px; padding:10px 0 0 10px;}
#right_td3 .hzmt_bt{padding:8px 0 0 20px; text-align:center; color:#fff;width:136px; height:22px;}
#right_td3 .hzmt_pic{padding:15px 0 0 15px; height:22px; height:60px;}
#right_td3 .hzmt_td{ float:left; text-align: center; color:#fff; padding:4px 2px;}
#right_td3 .hzmt_td h4{ padding:8px 0 0 0;}
.yqlj_pic{height:100px; padding:30px 0 0 10px;  background:url(http://static.kunlun.tw/web/wx/images/wl_10.jpg) no-repeat 0 8px;}
.yqlj_td{height:45px; width:950px;text-align:left;}
.yqlj_td p{float:left;padding:4px 8px;}







.t_main{width:1000px; margin:auto;background:url(http://static.kunlun.tw/web/wx/images/m_bg.jpg) repeat-y; display:table;}
.t_left{float:left; width:319px;  overflow:hidden;}
.t_right{float:left; width:681px; color:#333; overflow:hidden;background:url(http://static.kunlun.tw/web/wx/images/rightbg.jpg) repeat-y; }
.t_left #logoin_w{background:url(http://static.kunlun.tw/web/wx/images/nr_03.jpg) no-repeat 0 0; height:252px;}
.t_left #xwgg_w{background:url(http://static.kunlun.tw/web/wx/images/news_bt.jpg) no-repeat 0 0;}
.t_left #xwgg_w .txt_bt{height:33px; padding-top:7px;}
.t_left #xwgg_w .xwgg_txt{padding:18px 0 12px 6px;background:url(http://static.kunlun.tw/web/wx/images/news_td.jpg) no-repeat left bottom;}
.xwgg_butt01{background:url(http://static.kunlun.tw/web/wx/images/bg_202.gif) no-repeat 0 0; width:202px;  margin:auto; line-height:24px; height:34px; text-align:center;}
.xwgg_butt02{background:url(http://static.kunlun.tw/web/wx/images/bg_202.gif) no-repeat 0 -35px; color:#FF0000; width:202px; margin:auto; line-height:24px; height:34px; text-align:center;}
.xwgg_butt02 a{color:#FF0000;}
.xwgg_butt02 a:hover{color:#F30;}
.t_left #kfzx_w{height:177px; padding:3px 0 0 0;background:url(http://static.kunlun.tw/web/wx/images/kfzx_bg.jpg) no-repeat 0 0}
.t_left #kfzx_txt{ width:273px;}
.t_left #hzmt_w{height:106px; padding:13px 0 0 0;background:url(http://static.kunlun.tw/web/wx/images/nr_hzmt.jpg) no-repeat 0 0}
.t_left .hzmt_txt{padding:8px 0 0 60px; font-weight:bold; height:60px;}
.t_left .hzmt_txt p{ float:left; width:120px;}
.t_right .daohang{background:url(http://static.kunlun.tw/web/wx/images/nr_dh.jpg) no-repeat 0 0; height:34px; padding:23px 20px 0 20px;font-size:14px;}
.t_right .t_bg{text-align:center; background:url(http://static.kunlun.tw/web/wx/images/right_end.jpg) no-repeat bottom; padding:6px 28px 30px 18px;}
.t_right .t_bg h2{font-size:14px; line-height:36px; padding:0; margin:0;}
.t_right .t_bg h4{line-height:30px;}
.t_right .t_bg hr{border:0; border-bottom:1px dotted #ccc;}
.t_right .t_bg .t_txt{text-align:left; line-height:24px;}
.t_right .t_bg .t_txt p{ padding:10px 0;}
.t_right .t_bg .list_txt{text-align:left; }
.t_right .t_bg .list_txt .txt_td p{ padding-bottom:8px;font-size:14px;}
.pic171{float:left; width:175px; padding:15px 14px; text-align:center;}
.pic171_pic{height:120px;}
.pic171_txt{ height:24px; padding-top:5px;}
.t_right .t_bg .zl_bt{font-size:14px; height:22px; padding:8px 0 0 0;}
.t_right .t_bg .zl_txt{border:1px solid #9A8E83; line-height:24px; background:#F9F3E9;padding:8px 5px 8px 6px;}
.fwq_list { padding:5px 0 0 16px;}
.fwq_list  p{ float:left; width:128px; background:url(http://static.kunlun.tw/web/wx/images/ziliao_bg.gif) no-repeat 4px 7px; padding:0 0 10px 20px;}

#header{height:280px; text-align:left}
#header .nav{padding:55px 0 0 4px; height:210px; position:relative; top:0; left:0;}
#header .nav li .navlist{position:relative;width:101px;clear:both;z-index:1000;left:0px; top:7px;display:none; text-align:center;}
#header .nav li .navlist a{color:#f00;background:url(http://static.kunlun.tw/web/wx/images/nav2_bg.gif) no-repeat 0 0; height:25px;cursor:pointer; display:block; line-height:23px; font-weight:bold;}
#header .nav li .navlist a:hover{color:#830505;background:url(http://static.kunlun.tw/web/wx/images/nav2_bg.gif) no-repeat 0 0;display:block;text-decoration:none;}
#header .nav ul{clear:both;}
#header .nav li{float:left; height:37px; margin:0;}
#header .nav li a{color:#96FF14;height:37px; cursor:pointer;display:block;}
#header .nav li a:hover{color:#70FFF8;cursor:pointer;text-decoration:none;}
#nav01 a:hover, .nav01{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) 1px 0px;}
#nav02 a:hover, .nav02{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -72px 0px;}
#nav03 a:hover, .nav03{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -171px 0px;}
#nav04 a:hover, .nav04{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -269px 0px;}
#nav05 a:hover, .nav05{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -587px 0px;}
#nav06 a:hover, .nav06{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -674px 0px;}
#nav07 a:hover, .nav07{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -771px 0px;}
#nav08 a:hover, .nav08{background:url(http://static.kunlun.tw/web/wx/images/nav.jpg) -870px 0px;}



.wjhd_txt li{ height:20px;overflow:hidden; }
.wjhd_txt .p_txt{float:left;height:20px; width:220px;overflow:hidden;}
.wjhd_txt .p_date{float: right; width:50px;}

.news_txt li{ height:20px;overflow:hidden;}
.news_txt .p_txt{float:left;height:20px; width:320px; overflow:hidden;}
.news_txt .p_date{float: right; width:50px;background:none;}
.news_txt .txt_td{height:220px}
.t_right .t_bg .list_txt  li{ height:20px;overflow:hidden; background:transparent url(http://static.kunlun.tw/web/wx/images/txt_bg.gif) no-repeat 0 7px;font-size:14px;height:20px;overflow:hidden;padding:0 0 8px 15px;}
.t_right .t_bg .list_txt  .p_txt{float:left;height:20px; width:520px; overflow:hidden;}
.t_right .t_bg .list_txt  .p_date{float: right; width:50px;background:none;}


.xftj_txt p{background:url(http://static.kunlun.tw/web/wx/images/ico8.gif) no-repeat 0px 4px; padding-left:15px;}

.t_left #xwgg_w .xwgg_pic{padding:11px 0 10px 6px;background:url(http://static.kunlun.tw/web/wx/images/news_td.jpg) no-repeat left bottom;}
.t_left #xwgg_w .xwgg_pic p{margin:0 auto; width:224px; height:68px;}
/*facebook°´Å¥*/
.facebook_bor{ border:1px solid #29447e;  margin-bottom: 1px; background:#627aac; height:31px;width:245px; font-size:15px; padding-left:1px;}
.facebook{ background:url(http://static.kunlun.tw/web/qjp1/images/facebook.jpg) no-repeat left top; border-top:1px solid #8a9cc2; padding-left:30px; text-align:center; height:30px; line-height:30px;display:block; color:#fff; font-weight:bold;}
